PHP Depreciated errors on Ubuntu 10.04 LTS

If you have installed LAMP (Apache, MySQL and PHP on Ubuntu 10.04 LTS) then running this on SSH

php -v

would be giving you certain PHP Depreciated warning like these

root@sea:~# php -v
PHP Deprecated:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/idn.ini on line 1 in Unknown on line 0
PHP Deprecated:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/imagick.ini on line 1 in Unknown on line 0
PHP Deprecated:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/imap.ini on line 1 in Unknown on line 0
PHP Deprecated:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/mcrypt.ini on line 1 in Unknown on line 0
PHP 5.3.2-1ubuntu4 with Suhosin-Patch (cli) (built: Apr  9 2010 08:23:39)
Copyright (c) 1997-2009 The PHP Group
Zend Engine v2.3.0, Copyright (c) 1998-2010 Zend Technologies

Its a noted bug with Ubuntu and changes may be pushed soon but to fix this just edit each of these files and replace comments starting with ‘#‘ to ‘;‘.